package co.pixelbeard.theanfieldwrap.dialog.unlockEpisodes;


public interface UnlockEpisodeListener {
    void purchasePodcastClicked();

    void createAccountClicked();

    void howToSubscribeClicked();
}
